@import url("https://fonts.googleapis.com/css?family=Playfair+Display|Roboto:300,400,700&display=swap");
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, button, input, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}

fieldset, img {
	border: 0;
}

img, object, embed {
	vertical-align: bottom;
}

address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}

ol, ul {
	list-style: none;
}

caption, th {
	text-align: left;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}

q:before, q:after {
	content: '';
}

a * {
	cursor: pointer;
}

input,
textarea {
	outline: none;
}

html {
	height: 100%;
	min-width: 320px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	font: 14px/1.2 "Roboto", sans-serif;
	height: 100%;
	min-width: 320px;
	position: relative;
	color: #000;
	background: #fff;
}

a {
	color: #2600ff;
	text-decoration: none;
}

input {
	outline: none;
	-webkit-appearance: none;
	border-radius: 0;
}

* {
	outline: none;
}

* {
	box-sizing: border-box;
}

*:before, *:after {
	box-sizing: border-box;
}

* ::-moz-selection {
	background: #2600ff;
	color: #fff;
}

* ::selection {
	background: #2600ff;
	color: #fff;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
	color: #fff;
}

input:-moz-placeholder, textarea:-moz-placeholder {
	color: #fff;
	opacity: 1;
}

input::-moz-placeholder, textarea::-moz-placeholder {
	color: #fff;
	opacity: 1;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
	color: #fff;
}

input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
	color: transparent;
}

input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
	color: transparent;
}

input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
	color: transparent;
}

input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
	color: transparent;
}

input.placeholder, textarea.placeholder {
	color: #fff !important;
}

.wrapper {
	display: table;
	width: 100%;
	height: 100%;
	table-layout: fixed;
	overflow: hidden;
}

.container {
	max-width: 1540px;
	position: relative;
	margin: 0 auto;
	width: 100%;
}

.highlight {
	position: absolute;
	top: 0;
	right: 0;
	transform: translate3d(25%, -25%, 0);
	width: 227px;
	height: 227px;
	z-index: 10;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}

@media screen and (max-width: 1680px) {
	.highlight {
		transform: translate3d(50%, -50%, 0);
	}
}

@media screen and (min-width: 1025px) {
	.highlight.view {
		animation: pulse 1s ease-out 0.4s;
	}
	.highlight.view:before, .highlight.view:after {
		width: 100%;
		height: 100%;
		visibility: visible;
	}
	.highlight.view:before {
		transition: width 0.1s ease, height 0.1s ease 0.1s;
	}
	.highlight.view:after {
		transition: width 0.1s ease 0.2s, height 0.1s ease 0.5s, visibility 0s 0.2s;
	}
}

@media screen and (max-width: 1024px) {
	.highlight {
		display: none;
	}
}

.highlight:before,
.highlight:after {
	content: "";
	width: 0%;
	height: 0%;
	position: absolute;
	visibility: hidden;
}

.highlight:before {
	border-top: 5px solid #fff;
	border-right: 5px solid #fff;
	transition: width 0.1s ease 0.3s, height 0.1s ease 0.2s, visibility 0s 0.4s;
	top: 0;
	left: 0;
}

.highlight:after {
	border-left: 5px solid #fff;
	border-bottom: 5px solid #fff;
	bottom: 0;
	right: 0;
	transition: width 0.1s ease 0.1s, height 0.1s ease, visibility 0s 0.2s;
}

.general_main {
	height: 1080px;
	overflow: hidden;
	position: relative;
}

@media screen and (max-width: 1366px) {
	.general_main {
		height: 768px;
	}
}

@media screen and (max-width: 1000px) {
	.general_main {
		height: 568px;
	}
}

@media screen and (max-width: 640px) {
	.general_main {
		height: auto;
	}
}

.general_main:before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 4;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.55);
}

.general_main .container {
	position: relative;
	z-index: 4;
	height: 100%;
}

#videoMain {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: auto;
	object-fit: cover;
	/*cover video background */
	z-index: 3;
}

@media screen and (max-width: 1000px) {
	#videoMain {
		height: 100%;
	}
}

.grid {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	    flex-direction: column;
	height: 100%;
	padding-bottom: 160px;
}

@media screen and (max-width: 1024px) {
	.grid {
		padding-bottom: 100px;
	}
}

@media screen and (max-width: 1000px) {
	.grid {
		padding: 0;
	}
}

.top_grid {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	-ms-flex-positive: 1;
	    flex-grow: 1;
	min-height: 1px;
}

@media screen and (max-width: 640px) {
	.top_grid {
		-ms-flex-direction: column;
		    flex-direction: column;
	}
}

.logo_grid {
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	-ms-flex-positive: 0;
	    flex-grow: 0;
	background: #fff url("../images/borders.svg") no-repeat;
	max-width: 510px;
	width: 100%;
	position: relative;
	z-index: 3;
	padding: 60px 60px 160px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	    flex-direction: column;
}

@media screen and (max-width: 1366px) {
	.logo_grid {
		max-width: 400px;
		padding-bottom: 60px;
		background-size: 33%;
	}
}

@media screen and (max-width: 1024px) {
	.logo_grid {
		padding: 30px;
		max-width: 350px;
	}
}

@media screen and (max-width: 1000px) {
	.logo_grid {
		max-width: 250px;
	}
}

@media screen and (max-width: 640px) {
	.logo_grid {
		max-width: 100%;
		background-size: 70px;
		padding: 10px;
	}
}

.logo_grid.open .hamburger:before {
	transform: rotate(45deg) translate3d(10px, 11px, 0);
}

@media screen and (max-width: 1366px) {
	.logo_grid.open .hamburger:before {
		transform: rotate(45deg) translate3d(10px, 5px, 0);
	}
}

.logo_grid.open .hamburger:after {
	transform: rotate(-45deg) translate3d(10px, -12px, 0);
}

@media screen and (max-width: 1366px) {
	.logo_grid.open .hamburger:after {
		transform: rotate(-45deg) translate3d(10px, -5px, 0);
	}
}

.logo_grid.open .hamburger span {
	transform: translate3d(-40px, 0, 0);
	opacity: 0;
	visibility: hidden;
}

.logo_grid.open .menu_navigation {
	opacity: 1;
	visibility: visible;
	transform: translate3d(100%, 0, 0);
}

@media screen and (max-width: 640px) {
	.logo_grid.open .menu_navigation {
		transform: translate3d(0, 0, 0);
	}
}

.logo_grid .highlight {
	transform: translate3d(25%, 25%, 0);
	height: 135px;
	z-index: -1;
	width: 135px;
	top: auto;
	right: 100%;
	bottom: 0;
}

.logo_grid .highlight:before {
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
}

.logo_grid .highlight:after {
	border-left: 3px solid #fff;
	border-bottom: 3px solid #fff;
}

.menu_navigation {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 20px 0;
	background-color: #000;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	    flex-direction: column;
	-ms-flex-pack: center;
	    justify-content: center;
	-ms-flex-align: center;
	    align-items: center;
	transform: translate3d(100%, -100%, 0);
	opacity: 0;
	visibility: hidden;
	transition: transform .3s, opacity .3s, visibility .3s;
}

@media screen and (max-width: 640px) {
	.menu_navigation {
		transform: translate3d(100%, 0, 0);
		left: auto;
		width: 150px;
		top: 55px;
		bottom: auto;
	}
}

.menu_navigation .wrap {
	margin: -20px 0;
}

@media screen and (max-width: 1024px) {
	.menu_navigation .wrap {
		margin: -15px 0;
	}
}

.menu_navigation .item {
	padding: 20px 0;
	font-family: 'Playfair Display', serif;
	font-size: 55px;
	font-style: italic;
	line-height: 1.2;
	position: relative;
}

@media screen and (max-width: 1366px) {
	.menu_navigation .item {
		font-size: 30px;
	}
}

@media screen and (max-width: 1024px) {
	.menu_navigation .item {
		font-size: 20px;
		padding: 15px 0;
	}
}

@media screen and (max-width: 640px) {
	.menu_navigation .item {
		font-size: 16px;
	}
}

.menu_navigation .item.active a {
	color: #22c8ba;
}

.menu_navigation .item:before {
	content: "";
	position: absolute;
	right: 100%;
	top: 50%;
	transform: translate3d(-24px, -50%, 0);
	background-color: #22c8ba;
	height: 2px;
	width: 90px;
}

@media screen and (max-width: 1366px) {
	.menu_navigation .item:before {
		width: 50px;
	}
}

@media screen and (max-width: 1024px) {
	.menu_navigation .item:before {
		width: 30px;
	}
}

@media screen and (max-width: 640px) {
	.menu_navigation .item:before {
		width: 2px;
	}
}

.menu_navigation a {
	color: #fff;
	transition: color .3s;
}

@media screen and (min-width: 1025px) {
	.menu_navigation a:hover {
		color: #22c8ba;
	}
}

.logo {
	margin-top: 30px;
	-ms-flex-positive: 0;
	    flex-grow: 0;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
}

@media screen and (max-width: 640px) {
	.logo {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: center;
		    justify-content: center;
		margin: 0;
	}
}

.logo svg {
	display: block;
}

@media screen and (max-width: 1366px) {
	.logo svg {
		max-width: 110px;
	}
}

@media screen and (max-width: 640px) {
	.logo svg {
		max-width: 250px;
	}
}

.bottom_logo {
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	-ms-flex-positive: 1;
	    flex-grow: 1;
	min-height: 1px;
	color: #515151;
	font-size: 21px;
	font-weight: 500;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	    flex-direction: column;
	-ms-flex-pack: end;
	    justify-content: flex-end;
}

@media screen and (max-width: 1366px) {
	.bottom_logo {
		font-size: 14px;
	}
}

@media screen and (max-width: 640px) {
	.bottom_logo {
		font-size: 12px;
	}
}

.bottom_logo strong {
	font-size: 58px;
}

@media screen and (max-width: 1366px) {
	.bottom_logo strong {
		font-size: 40px;
	}
}

@media screen and (max-width: 1024px) {
	.bottom_logo strong {
		font-size: 28px;
	}
}

@media screen and (max-width: 640px) {
	.bottom_logo strong {
		font-size: 20px;
	}
}

.hamburger {
	background: none;
	border: none;
	position: absolute;
	top: 30px;
	right: 30px;
	width: 45px;
	height: 35px;
	cursor: pointer;
}

@media screen and (max-width: 1366px) {
	.hamburger {
		width: 35px;
		height: 25px;
	}
}

@media screen and (max-width: 1000px) {
	.hamburger {
		top: 15px;
		right: 15px;
	}
}

.hamburger:before {
	content: "";
	background-color: #22c8ba;
	height: 5px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	transition: transform .3s;
}

@media screen and (max-width: 1366px) {
	.hamburger:before {
		height: 4px;
	}
}

.hamburger span {
	display: block;
	background-color: #22c8ba;
	height: 5px;
	visibility: visible;
	opacity: 1;
	transform: translate3d(0, 0, 0);
	transition: transform .3s, opacity .3s, visibility .3s;
}

@media screen and (max-width: 1366px) {
	.hamburger span {
		height: 4px;
	}
}

.hamburger:after {
	content: "";
	background-color: #22c8ba;
	height: 5px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	transition: transform .3s;
}

@media screen and (max-width: 1366px) {
	.hamburger:after {
		height: 4px;
	}
}

.side_grid {
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	-ms-flex-positive: 1;
	    flex-grow: 1;
	min-width: 1px;
	position: relative;
	z-index: 2;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	    flex-direction: column;
}

.side_grid .link {
	color: #fff;
	font-size: 13px;
	font-weight: 500;
	line-height: 1.2;
	z-index: 1;
}

@media screen and (min-width: 1025px) {
	.side_grid .link:hover {
		text-decoration: underline;
	}
}

.side_box {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	-ms-flex-positive: 1;
	    flex-grow: 1;
	min-height: 1px;
	-ms-flex-pack: end;
	    justify-content: flex-end;
	padding: 110px 80px;
	margin-bottom: 15px;
}

@media screen and (max-width: 1024px) {
	.side_box {
		padding: 110px 30px;
		-ms-flex-pack: center;
		    justify-content: center;
	}
}

@media screen and (max-width: 1000px) {
	.side_box {
		padding: 60px 30px;
		-ms-flex-pack: center;
		    justify-content: center;
		-ms-flex-align: center;
		    align-items: center;
	}
}

.side_box .title {
	position: relative;
	color: #fff;
	font-size: 55px;
	font-weight: 500;
	line-height: 1.2;
	max-width: 570px;
	width: 100%;
}

@media screen and (max-width: 1366px) {
	.side_box .title {
		font-size: 40px;
	}
}

@media screen and (max-width: 1024px) {
	.side_box .title {
		max-width: 490px;
	}
}

@media screen and (max-width: 1000px) {
	.side_box .title {
		text-shadow: 0 0 1px black;
	}
}

@media screen and (max-width: 640px) {
	.side_box .title {
		font-size: 40px;
		text-align: center;
	}
}

@media screen and (max-width: 480px) {
	.side_box .title {
		font-size: 34px;
	}
}

@media screen and (max-width: 320px) {
	.side_box .title {
		font-size: 28px;
	}
}

.side_box .highlight {
	width: 314px;
	height: 314px;
	z-index: -1;
	left: 0;
	right: auto;
	transform: translate3d(-45%, 15%, 0);
}

.side_box .highlight:before, .side_box .highlight:after {
	border-width: 7px;
	border-color: rgba(255, 255, 255, 0.2);
}

.side_box .highlight:after {
	bottom: -7px;
}

.bottom_grid {
	position: relative;
	z-index: 3;
	-ms-flex-positive: 0;
	    flex-grow: 0;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	background-color: #22c8ba;
	padding: 0 9999px;
	margin: 0 -9999px;
}

.bottom_grid .posted {
	position: relative;
	padding: 30px 60px;
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	-ms-flex-positive: 1;
	    flex-grow: 1;
	min-width: 1px;
	display: -ms-flexbox;
	display: flex;
}

@media screen and (max-width: 1024px) {
	.bottom_grid .posted {
		padding: 30px;
	}
}

@media screen and (max-width: 480px) {
	.bottom_grid .posted {
		padding: 20px;
	}
}

.bottom_grid .post {
	color: #fff;
	line-height: 1.2;
	font-family: 'Playfair Display', serif;
	font-size: 42px;
	font-style: italic;
	padding-right: 511px;
}

@media screen and (max-width: 1366px) {
	.bottom_grid .post {
		font-size: 30px;
		padding-right: 300px;
	}
}

@media screen and (max-width: 1024px) {
	.bottom_grid .post {
		font-size: 24px;
	}
}

@media screen and (max-width: 1000px) {
	.bottom_grid .post {
		padding: 0;
		font-size: 20px;
	}
}

@media screen and (max-width: 480px) {
	.bottom_grid .post {
		font-size: 16px;
	}
}

@media screen and (max-width: 320px) {
	.bottom_grid .post {
		font-size: 14px;
	}
}

.bottom_grid .pic {
	position: absolute;
	bottom: 0;
	right: 0;
	max-width: 511px;
	width: 100%;
}

@media screen and (max-width: 1366px) {
	.bottom_grid .pic {
		max-width: 300px;
	}
}

@media screen and (max-width: 1000px) {
	.bottom_grid .pic {
		display: none;
	}
}

.bottom_grid .pic img {
	display: block;
	width: 100%;
	height: auto;
}

.bottom_grid .highlight {
	width: 135px;
	height: 135px;
	top: auto;
	bottom: 100%;
	transform: translate3d(50%, 50%, 0);
	z-index: -1;
}

.bottom_grid .highlight:before {
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
}

.bottom_grid .highlight:after {
	border-left: 3px solid #fff;
	border-bottom: 3px solid #fff;
}

.section {
	padding: 100px 20px;
}

@media screen and (max-width: 1024px) {
	.section {
		padding: 50px 20px;
	}
}

@media screen and (max-width: 860px) {
	.section {
		padding: 20px;
	}
}

.section.second {
	background-color: #0b414d;
}

.section.middle {
	padding: 50px 30px;
	position: relative;
	z-index: 4;
}

@media screen and (max-width: 860px) {
	.section.middle {
		padding: 20px;
	}
}

.columns_box {
	display: -ms-flexbox;
	display: flex;
	padding-right: 541px;
}

@media screen and (max-width: 1280px) {
	.columns_box {
		padding-right: 525px;
	}
}

@media screen and (max-width: 1024px) {
	.columns_box {
		padding-right: 320px;
	}
}

@media screen and (max-width: 860px) {
	.columns_box {
		padding: 0;
		-ms-flex-order: 2;
		    order: 2;
	}
}

.columns_section {
	display: -ms-flexbox;
	display: flex;
	position: relative;
	-ms-flex-align: center;
	    align-items: center;
}

@media screen and (max-width: 860px) {
	.columns_section {
		-ms-flex-direction: column;
		    flex-direction: column;
	}
}

.blocks {
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	-ms-flex-positive: 1;
	    flex-grow: 1;
	min-width: 1px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	margin: -15px;
}

@media screen and (max-width: 1280px) {
	.blocks {
		margin: -5px;
	}
}

@media screen and (max-width: 568px) {
	.blocks {
		-ms-flex-direction: column;
		    flex-direction: column;
	}
}

.blocks .item {
	padding: 15px;
	width: 50%;
	display: -ms-flexbox;
	display: flex;
}

@media screen and (max-width: 1280px) {
	.blocks .item {
		padding: 5px;
	}
}

@media screen and (max-width: 568px) {
	.blocks .item {
		width: 100%;
	}
}

.blocks .block {
	padding: 40px 15px;
	border: 1px solid #dedede;
	color: #4e6762;
	font-size: 15px;
	font-weight: 500;
	line-height: 1.4;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	    justify-content: center;
	-ms-flex-align: center;
	    align-items: center;
	text-align: center;
	transition: border .6s;
}

@media screen and (min-width: 1025px) {
	.blocks .block:hover {
		border-color: #22c8ba;
	}
}

@media screen and (max-width: 1280px) {
	.blocks .block {
		padding: 15px;
		font-size: 14px;
	}
}

.pic_box {
	-ms-flex-positive: 0;
	    flex-grow: 0;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate3d(0, -50%, 0);
}

@media screen and (max-width: 1440px) {
	.pic_box {
		max-width: 450px;
	}
}

@media screen and (max-width: 1024px) {
	.pic_box {
		max-width: 300px;
	}
}

@media screen and (max-width: 860px) {
	.pic_box {
		position: static;
		max-width: 100%;
		top: auto;
		right: auto;
		transform: none;
		-ms-flex-order: 1;
		    order: 1;
		margin-bottom: 10px;
	}
}

.box_wrapper {
	position: relative;
}

.box_wrapper:before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 1;
	background-color: rgba(0, 0, 0, 0.6);
}

@media screen and (max-width: 860px) {
	.box_wrapper:before {
		display: none;
	}
}

.box_wrapper img {
	display: block;
	width: 100%;
	height: auto;
}

@media screen and (max-width: 860px) {
	.box_wrapper img {
		display: none;
	}
}

.box_wrapper .title {
	color: #fff;
	font-family: 'Playfair Display', serif;
	font-size: 60px;
	line-height: 1.2;
	position: absolute;
	top: 110px;
	right: 60px;
	z-index: 2;
	font-style: italic;
}

@media screen and (max-width: 1024px) {
	.box_wrapper .title {
		font-size: 40px;
		top: 20px;
		right: 30px;
	}
}

@media screen and (max-width: 860px) {
	.box_wrapper .title {
		position: static;
		top: auto;
		right: auto;
		color: #125564;
	}
}

.box_wrapper .count {
	color: #fff;
	font-family: 'Playfair Display', serif;
	font-size: 250px;
	line-height: 1.2;
	position: absolute;
	bottom: 70px;
	right: 60px;
	font-style: italic;
}

@media screen and (max-width: 1024px) {
	.box_wrapper .count {
		font-size: 100px;
	}
}

@media screen and (max-width: 860px) {
	.box_wrapper .count {
		display: none;
	}
}

.headline {
	color: #fff;
	font-family: 'Playfair Display', serif;
	font-size: 60px;
	line-height: 1.2;
	text-align: center;
	font-style: italic;
	margin-bottom: 80px;
}

@media screen and (max-width: 1024px) {
	.headline {
		font-size: 40px;
		margin-bottom: 40px;
	}
}

@media screen and (max-width: 568px) {
	.headline {
		font-size: 32px;
	}
}

.grid_list {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: start;
	    align-items: flex-start;
	position: relative;
	z-index: 1;
	margin: -15px;
}

@media screen and (max-width: 568px) {
	.grid_list {
		-ms-flex-direction: column;
		    flex-direction: column;
	}
}

.grid_list .item {
	width: 33.333%;
	padding: 15px;
}

@media screen and (max-width: 568px) {
	.grid_list .item {
		width: 100%;
		margin-bottom: 20px;
	}
}

.grid_list .icon {
	height: 256px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
	-ms-flex-pack: center;
	    justify-content: center;
	margin-bottom: 80px;
}

@media screen and (max-width: 1024px) {
	.grid_list .icon {
		margin-bottom: 40px;
		height: 145px;
	}
}

@media screen and (max-width: 568px) {
	.grid_list .icon {
		height: auto;
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 1024px) {
	.grid_list svg {
		width: 100px;
		height: auto;
	}
}

.grid_list path {
	fill: #fff;
}

.grid_list .title {
	color: #fff;
	font-size: 25px;
	line-height: 1.2;
	font-weight: 300;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 25px;
}

@media screen and (max-width: 1024px) {
	.grid_list .title {
		font-size: 18px;
		margin-bottom: 15px;
	}
}

.grid_list .desc {
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	line-height: 1.4;
	text-align: center;
}

@media screen and (max-width: 1024px) {
	.grid_list .desc {
		font-size: 13px;
	}
}

.count_section {
	color: #125564;
	font-family: 'Playfair Display', serif;
	font-size: 250px;
	font-style: italic;
	line-height: 1;
	position: absolute;
	bottom: 20px;
	right: 60px;
}

@media screen and (max-width: 1024px) {
	.count_section {
		font-size: 150px;
	}
}

@media screen and (max-width: 860px) {
	.count_section {
		display: none;
	}
}

.grid_items {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: start;
	    align-items: flex-start;
}

.grid_items .row {
	margin-bottom: 30px;
}

@media screen and (max-width: 1024px) {
	.grid_items .row {
		margin-bottom: 20px;
	}
}

.grid_items .row:last-child {
	margin-bottom: 0;
}

.grid_items .wrap {
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	-ms-flex-positive: 1;
	    flex-grow: 1;
	min-width: 1px;
	padding-left: 518px;
	display: -ms-flexbox;
	display: flex;
}

@media screen and (max-width: 1024px) {
	.grid_items .wrap {
		padding: 0;
	}
}

.grid_items .desc {
	width: 50%;
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	-ms-flex-positive: 1;
	    flex-grow: 1;
	min-width: 1px;
	padding: 30px 30px 80px;
	background-color: #fff;
	color: #4e6762;
	font-size: 15px;
	font-weight: 500;
	line-height: 1.4;
	margin-top: -215px;
}

@media screen and (max-width: 1550px) {
	.grid_items .desc {
		margin-top: 0;
		padding: 30px;
	}
}

@media screen and (max-width: 1280px) {
	.grid_items .desc {
		padding: 10px 15px;
	}
}

@media screen and (max-width: 1024px) {
	.grid_items .desc {
		font-size: 13px;
	}
}

@media screen and (max-width: 860px) {
	.grid_items .desc {
		padding: 0;
	}
}

.grid_items .count {
	width: 50%;
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	-ms-flex-positive: 1;
	    flex-grow: 1;
	min-width: 1px;
	display: -ms-flexbox;
	display: flex;
	height: 100%;
	-ms-flex-align: center;
	    align-items: center;
	-ms-flex-pack: center;
	    justify-content: center;
	color: #bdbdbd;
	font-family: 'Playfair Display', serif;
	font-size: 250px;
	line-height: 1.2;
	font-style: italic;
}

@media screen and (max-width: 1550px) {
	.grid_items .count {
		display: none;
	}
}

.grid_items .count_inner {
	color: #bdbdbd;
	font-family: 'Playfair Display', serif;
	font-size: 250px;
	line-height: 1.2;
	font-style: italic;
	position: absolute;
	bottom: 50px;
	left: 30px;
	display: none;
}

@media screen and (max-width: 1550px) {
	.grid_items .count_inner {
		display: block;
	}
}

@media screen and (max-width: 1024px) {
	.grid_items .count_inner {
		font-size: 100px;
	}
}

.pic_item {
	position: absolute;
	left: 0;
	bottom: -40%;
}

@media screen and (max-width: 1550px) {
	.pic_item {
		bottom: auto;
		top: 50%;
		transform: translate3d(0, -50%, 0);
	}
}

@media screen and (max-width: 1024px) {
	.pic_item {
		top: 0;
		transform: none;
		width: 300px;
		-ms-flex-negative: 0;
		    flex-shrink: 0;
		-ms-flex-positive: 0;
		    flex-grow: 0;
		position: relative;
		margin-right: 10px;
	}
}

@media screen and (max-width: 860px) {
	.pic_item {
		display: none;
	}
}

.pic_wrapper {
	position: relative;
}

.pic_wrapper:before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 1;
	background-color: rgba(0, 0, 0, 0.6);
}

.pic_wrapper .title {
	color: #fff;
	font-family: 'Playfair Display', serif;
	font-size: 60px;
	line-height: 1.2;
	font-style: italic;
	position: absolute;
	top: 110px;
	left: 55px;
	z-index: 2;
}

@media screen and (max-width: 1024px) {
	.pic_wrapper .title {
		font-size: 40px;
		top: 20px;
		left: 30px;
	}
}

.pic_wrapper img {
	display: block;
	width: 100%;
	height: auto;
}

.footer {
	display: table-row;
	height: 1px;
}

.footer_holder {
	padding: 90px 20px 40px;
	background-color: #22c8ba;
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	line-height: 1.4;
}

@media screen and (max-width: 1000px) {
	.footer_holder {
		font-size: 13px;
	}
}

@media screen and (max-width: 480px) {
	.footer_holder {
		padding: 30px 20px;
	}
}

.footer_holder .columns {
	display: -ms-flexbox;
	display: flex;
	margin: -10px;
}

@media screen and (max-width: 767px) {
	.footer_holder .columns {
		-ms-flex-direction: column;
		    flex-direction: column;
		text-align: center;
		margin: 0;
	}
}

.footer_holder .column {
	width: 33.333%;
	padding: 10px;
}

@media screen and (max-width: 767px) {
	.footer_holder .column {
		width: 100%;
		padding: 0;
		margin-bottom: 30px;
	}
	.footer_holder .column:last-child {
		margin-bottom: 0;
	}
}

.footer_holder .row {
	margin-bottom: 30px;
}

@media screen and (max-width: 1000px) {
	.footer_holder .row {
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 767px) {
	.footer_holder .row {
		margin-bottom: 10px;
	}
}

.footer_holder .row:last-child {
	margin-bottom: 0;
}

.footer_holder .title {
	color: #fff;
	font-size: 25px;
	font-weight: 300;
	line-height: 1.2;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 35px;
}

@media screen and (max-width: 1000px) {
	.footer_holder .title {
		font-size: 20px;
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 767px) {
	.footer_holder .title {
		margin-bottom: 15px;
	}
}

.footer_holder .link {
	color: #fff;
	display: inline-block;
	vertical-align: top;
	position: relative;
}

@media screen and (min-width: 1025px) {
	.footer_holder .link:hover:after {
		width: 100%;
	}
}

.footer_holder .link:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 0;
	transition: width .3s;
	height: 1px;
	background-color: #fff;
}

.footer_holder svg {
	display: block;
}

.footer_holder .wrap {
	text-align: center;
}

.footer_nav {
	display: inline-block;
	vertical-align: top;
	text-align: left;
}

@media screen and (max-width: 767px) {
	.footer_nav {
		padding-left: 4px;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: center;
		    justify-content: center;
	}
}

.footer_nav .item {
	position: relative;
	padding-left: 20px;
	line-height: 1.2;
	margin-bottom: 8px;
}

.footer_nav .item:last-child {
	margin-bottom: 0;
}

.footer_nav .item:before {
	content: "";
	position: absolute;
	top: 10px;
	right: 100%;
	height: 1px;
	width: 38px;
	background-color: #fff;
}

@media screen and (max-width: 1000px) {
	.footer_nav .item:before {
		top: 6px;
		width: 2px;
		height: 2px;
	}
}

@media screen and (max-width: 767px) {
	.footer_nav .item {
		margin: 0 0 0 10px;
		padding: 0 0 0 10px;
	}
}

.form_hold .row_field {
	margin-bottom: 30px;
}

@media screen and (max-width: 1000px) {
	.form_hold .row_field {
		margin-bottom: 20px;
	}
}

.form_hold .row_field:last-child {
	margin-bottom: 0;
}

.form_hold .input {
	color: #fff;
	width: 100%;
	background: none;
	border: none;
	border-bottom: 1px solid #fff;
	padding: 5px 10px;
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.2;
}

@media screen and (max-width: 1000px) {
	.form_hold .input {
		font-size: 14px;
	}
}

.form_hold .textarea {
	width: 100%;
	background: none;
	border: 2px solid #fff;
	padding: 5px 10px;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: 500;
	line-height: 1.2;
	resize: none;
	height: 60px;
	color: #fff;
	display: block;
}

@media screen and (max-width: 1000px) {
	.form_hold .textarea {
		font-size: 13px;
	}
}
